@font-face {
    font-family: 'curveregular';
    src: url("../fonts/directvcurve-regular-webfont.ttf");
    font-weight: light;
    font-style: normal; 
}

@font-face {
    font-family: 'curvebold';
    src: url("../fonts/directvcurve-bold-webfont.ttf");
    font-weight: normal;
    font-style: normal; 
}

@font-face {
    font-family: 'curvemedium';
    src: url("../fonts/directvcurve-medium-webfont.ttf");
    font-weight: normal;
    font-style: normal; 
}

table tbody tr th {
    font-weight: lighter;
    vertical-align: middle !important;
}

.table-dark {
    background-color: #212529;
}

.pagination .page-link,
.pagination .page-item.disabled .page-link  {
    background: #212529;
    border-color: #32383e;
    color: #fff;
}

.dropdown-menu {
    background-color: #1C1D2C;
}
.dropdown-menu a {
    color: #fff;
}

.modal-content {
    background-color: #212529;
    -moz-box-shadow:0px 1px 25px #00abe3;
    -webkit-box-shadow: 0px 1px 25px #00abe3;
    box-shadow:0px 1px 25px #00abe3;
    color: #fff;
}
.modal-content .close {
    color: #fff;
}

.badge-directv {
    font-size: .875rem;
    font-weight: inherit;
    line-height: 1.5;
}

.badge {
    padding: 6px;
}

.btn-primary {
    background: linear-gradient(to bottom, #009ec9 0%, #1a62b3 100%);
    color: #fff !important;
    border: 1px solid transparent;
}
.btn-primary:hover {
    background: linear-gradient(to bottom, #007399 0%, #0f3567 100%) !important;
    color: #fff;
}

.btn-warning {
    background: linear-gradient(to bottom, #ffbf00 0%, #e5ab00 100%);
    color: #14151A !important;
    border: 1px solid transparent;
}
.btn-warning:hover {
    background: linear-gradient(to bottom, #e5ab00 0%, #cc9800 100%) !important;
    color: #14151A;
}

.btn-danger {
    background: linear-gradient(to bottom, #dc3545 0%, #c62f3e 100%);
    color: #fff !important;
    border: 1px solid transparent;
}
.btn-danger:hover {
    background: linear-gradient(to bottom, #c62f3e 0%, #b02a37 100%) !important;
    color: #fff;
}

.btn.disabled, .btn:disabled {
    opacity: 0.35;
}

.directv-body {
    background: #14151A;
    font-family: "curveregular", sans-serif;
}

.directv-navbar {
    box-shadow: 0px 8px 28px rgba(10, 10, 10, 0.5);    
    background: #1C1D2C !important;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
}

.directv-navbar .nav-item.active .nav-link {
    color: #ffffff !important;
    background-color: #00abe3 !important;
    padding: 15px 10px;
    margin-top: 6px;
    line-height: 0px;
    border-radius: 3px;
}

.directv-navbar .nav-item .nav-link {
    color: #dadada !important;
    font-size: 18px;
}

.directv-navbar .nav-item.nav-link:hover {
    color: #00abe3 !important;
}

.directv-navbar img {
    height: 24px;
}

.directv-navbar .directv-menu-right {
    position: absolute;
    right: 0;
}

.directv-footer {
    box-shadow: 0px 8px 28px rgba(10, 10, 10, 0.5);
    background: #00ABE3 !important;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    position: fixed;
    bottom: 0px;
    width: auto;
    padding: 10px 30px 0px 30px;
    margin: 0 10px 15px 20px;
    border-radius: 999rem;
}
.directv-footer a {
    color: #fff;
}

.directv-filters .directv-filters-action {
    margin-top: 30px;
}

.directv-filters label {
    color: #fff;
}
.directv-filters label.label-empty {
    height: 18px;
}

.directv-yellow {
    color: #ffbf00 !important;
}
.directv-blue {
    color: #00abe3 !important;
}


.directv-loginbox {
    background-color: #1C1D2C;
    -moz-border-radius:9px;
    border-radius: 9px;
    width: 350px;
    padding: 20px;
    -moz-box-shadow:0px 1px 25px #00abe3;
    -webkit-box-shadow: 0px 1px 25px #00abe3;
    box-shadow:0px 1px 25px #00abe3;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 250px;
    opacity: 0.9;
}

.directv-loginbox a {
    color: #00abe3;
}
.directv-loginbox a.btn-default:hover {
    color: #ffbf00;
}

.directv-loginbox.requestpasswordreset {
    width: 400px;
}
.directv-loginbox.resetpassword {
    width: 400px;
}
.directv-loginbox.register {
    margin-top: 150px;
    width: 800px;
    height: 680px;
}

.directv-register-info {
    float: right;
    margin-top: -258px;
}

.directv-register-buttons {
    margin-top: 200px;
    margin-right: 15px;
}

.directv-loginbox h1 {
    color: #ffbf00;
    margin-bottom: 0px;
    margin-top: -5px;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
}
.directv-loginbox .requestpasswordreset-info,
.directv-loginbox .resetpassword-info {
    font-size: 15px;
    margin-bottom: 20px;
    color: #dadada;
}
.directv-loginbox label {
    font-size: 14px;
    font-weight: bold;
    color: #dadada;
}
.directv-loginbox input {
    color: #555;
    font-size: 18px;
}
.directv-loginbox .requestpasswordreset {
    font-size: 13px;
    margin-top: -37px;
}
.directv-loginbox .requestpasswordreset a:link,
.directv-loginbox .requestpasswordreset a:visited {
    text-decoration:none;
}
.directv-loginbox .requestpasswordreset a:hover {
    text-decoration:underline;
}
.directv-loginbox .login-logo {
    margin-bottom: 20px;
}

.directv-captcha img {
    border: 1px #00abe3 solid;
    border-radius: 4px;
}

.directv-pagination {
    color: #dadada;
}

.archivo-error {
    background: #dc3545;
}

.archivo-procesando {
    background: #00abe3;
}

.archivo-procesando .directv-blue,
.archivo-error .directv-blue {
    color: #fff !important;
}

.mandatory_field {
    color: #dc3545;
}

.select2-container {
    color: #000;
}

input[type="file"],
input[type="file"]:focus,
input[type="file"]:active {
    background: transparent;
    border: 0;
    color: #fff;
}

.directv-loader {
    text-align: center;
    color: #00abe3;
    margin-top: 50px;
}

.archivo-metadata {
    cursor: pointer;
}

.archivo-metadata-ui {
    font-size: 12px;
/*    background-color: #fff;*/
}
.archivo-metadata-ui ul li:first-child {
    padding-top: 10px;
}
.archivo-metadata-ui ul li:last-child {
    padding-bottom: 10px;
}
.archivo-metadata-ui ul li .archivo-metadata-ui-title {
    color: #000;
}
.archivo-metadata-ui ul li .archivo-metadata-ui-info {
    color: #495057;
}
.archivo-metadata-ui ul li {
    padding: 5px 20px;
    border: 0;
}
.archivo-metadata-ui-titulo_version {
    font-weight: bold;
    font-size: 17px;
}
.archivo-metadata-ui-timecode {
    float: right;
    position: absolute;
    top: 15px;
    right: 20px;
    color: #fff !important;
    padding: 0 5px;
    border-radius: .25rem;
    background: rgba(0,0,0, 0.6);
}

.archivo-error-info {
    font-size: 75%;
}

.archivo-metadata-ui-resolucion-SD {
    background: #F19700;
    color: #fff;
}
.archivo-metadata-ui-resolucion-HD {
    background: #0063A6;
    color: #fff;
}
.archivo-metadata-ui-usuario {
    border-top: 1px solid rgba(0,0,0,.1);
    padding-top: 5px;    
}
.archivo-metadata-ui-usuario-email {
    float: left;
}
.archivo-metadata-ui-usuario-fono {
    float: right;
}

/* QC */
.qc-list-container {
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #fff;
    border-radius: 4px;
}
.qc-list-container label {
    color: #000;
}
.qc-list-container .qc-list-item {
/*
    padding: 4px 2px 2px 1px;
*/
    font-size: .85em;
    color:rgb(153, 151, 156);
/*
    white-space: nowrap;
    overflow: hidden;
    height: 56px;
*/
}
.qc-list-container .alert.alert-warning .qc-list-item,
.qc-list-container .alert.alert-danger .qc-list-item {
    border-bottom: 0;
}
.qc-list-container .qc-list-item { 
    border-bottom: 1px solid #EDEEF0;
}
.qc-list-container .qc-list-item i { 
    float:right;
    margin-top: -16px;
}